; FDC Descriptor / BIOS parameter block
fdc_ss:    equ 0x0B ; WORD sector size
fdc_sc:    equ 0x0D ; BYTE sectors per cluster
fdc_rsc:   equ 0x0E ; WORD reserved sectors
fdc_fn:    equ 0x10 ; BYTE FAT tables
fdc_rde:   equ 0x11 ; WORD root directory entries
fdc_ts:    equ 0x13 ; WORD total sector count
                    ;      0 if >65535, use lrgts then
fdc_mi:    equ 0x15 ; BYTE media descriptor byte
fdc_sf:    equ 0x16 ; WORD sectors per FAT
fdc_spt:   equ 0x18 ; WORD sectors per track
fdc_nos:   equ 0x1A ; WORD sides/heads
fdc_po:    equ 0x1C ; DWORD partition offset
fdc_lrgts: equ 0x20 ; DWORD large sector count
